#reset-this-root {
  all: unset;
  }

@font-face {
  font-family:		Rubik;
  src:				url('rubik/Rubik-Regular.ttf') format('truetype'),
					url('rubik/Rubik-Regular.woff') format('woff'),
					url('rubik/Rubik-Regular.woff2') format('woff2');
  }

:root {
  --color-highlight:	#DCF6F7;
  --color-darker:		#BFEFEF;
  }

body {
  margin:			0;
  font-family:		Arial, Helvetica, "Century Gothic", "MS Sans Serif";
  font-weight:		Light;
  font-size:		14pt;
  }

h1, h2, h3 {
  text-align:		center;
  }

h1 {
  font-size:		42pt;
  font-weight:		Lighter;
  margin:			20px;
  }

h2 {
  font-size:		32pt;
  font-weight:		Lighter;
  margin:			10px;
  }

a {
  text-decoration:	none;
  padding: 2px;
}

a:hover {
  background-color:	var(--color-darker);
  }

.bgcolor {
  background-color: var(--color-highlight);
  }

.header-div	{
  width:			100%;
  text-align:		center;
  }

.footer-div	{
  width:			100%;
  text-align:		center;
  }

.notices {
  width:			80%;
  margin:			auto;
  padding:			0;
    font-size:		large;
  }

.menu-item {
  font-size:		20pt;
  padding-right: 	10px;
  padding-left:		10px;
  display:			inline;
  font-weight:		Lighter;
  font-family:		Rubik;
  }

.map {
  overflow:			hidden;
  resize:			none;
  max-width:		100%;
  width:			600px;
  height:			600px;
  margin:auto;
  padding:			10px;
  background-color:	white;
  }

.picture {
  padding:			10px;
  background-color:	white;
  display:			block;
  width:			80%;
  margin:			0 auto;
}

.container {
  display:			flex;
  flex-direction:	row;
  flex-wrap:		wrap;
  justify-content:	center;
  align-items:		flex-start;
  }

.details-container {
  display:			flex;
  }

.portrait-box {
  background-color:white;
  padding:			10px;
  margin:			10px;
  float:			left;
  margin-right:		0px;
  height:			fit-content;
  width:			fit-content;
  }

.details-box {
  float:			right;
  margin:			10px;
  margin-left:		0px;
  background-color:	var(--color-darker);
  height:			auto;
  width:			300px;
  padding:			10px;
  }

.linebreak {
  display:			block;
  }

.bio {
  padding-left:		50px;
  padding-right:	50px;
  padding-top:		10px;
  font-size:		16pt;
  }

.clinic {
  font-size:		16pt;
  text-align:		center;
  }

.grid-container {
  display:					inline-grid;
  padding:					5px;
  grid-template-columns:	auto auto auto auto;
  column-gap:				5px;
  }

.five-column {
  grid-template-columns:	auto auto auto auto auto;
  }

.small-heading {
 font-size:			1em;
 margin-left:		1em;
 }

.smallprint {
  margin:			3em 5em 0em 3em;
  font-size:		0.7em;
  padding:			2px;
  }

.info {
  font-size:		0.8em;
  font-style:		italic;
  }

@media (pointer:none), (pointer:coarse) {
  body {
	font-weight:	normal;
	font-size:		1em;
	}
  h1 {
	font-weight:	normal;
	font-size:		8vw;
	}
  .menu-item {
	font-weight:	normal;
	}
  }

/*	media screen and (orientation:portrait) {	*/
@media screen and (orientation:portrait) and (max-width: 600px) {
  body {
	font-weight:	normal;
	font-size:		1em;
	}
  h1 {
	font-weight:	normal;
	font-size: 		10vw;
	margin:			15px;
	}

  h2 {
	font-weight:	normal;
	font-size:		8vw;
	margin:			10px;
	margin-top:		0;
	}

  .notices {
	width:			95%;
	}

  .picture {
	width:			95%;
	padding:		0;
	}

  .map {
	width:			95vw;
	height:			95vw;
	margin:			auto;
	padding:		0;
	}

  .container {
	flex-direction:	column;
	width:100%;
	}
  .details-container {
	display:		block;
	margin:			auto;
	}
  .menu-item	{
	width:			100%;
	justify-content:center;
	font-weight:	normal;
	font-size:		6vw;
	}
  .header-div {
	padding-bottom:	20px;
	}
  .portrait-box {
	margin:			auto;
	float:			unset;
	padding:		10px;
	}
  .portrait {
	width:			300px;
	display:		block;
	}
  .details-box {
	width:			inherit;
	height:			unset;
	margin:			auto;
	margin-bottom:	10px;
	padding:		10px;
	float:			unset;
	}
  .linebreak {
	display:			none;
	}
  .bio {
	padding-left:		20px;
	padding-right:	20px;
	padding-top:		20px;
	font-size:		1.2em;
	}
}

/*
@-moz-document url-prefix() {
  .menu-item {
	font-size:		16pt;
	}
  body {
	font-size:		9pt;
	}
  h1 {
	font-size:		30pt;
	}
  .portrait {
	width:			190px;
  }
  .details-box {
	width:			190px;
	}
  .bio {
	font-size:		12pt;
	}
  .clinic {
	font-size:		15pt;
	}
  }
*/